/** Shopify CDN: Minification failed

Line 306:3 Unexpected "/"

**/
/*Font Import  */
 @font-face {
    font-family: 'Roboto';
    src: url('/cdn/shop/files/Roboto-Black.woff2?v=1691155308') format('woff2'),
        url('/cdn/shop/files/Roboto-Black.woff?v=1691155309') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('/cdn/shop/files/Roboto-Medium.woff2?v=1691155309') format('woff2'),
        url('/cdn/shop/files/Roboto-Medium.woff?v=1691155309') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/* Common css */
:root {
    --font-body-family: 'Roboto', 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
}
html, body{
  color:#272D45; 
}
body, p{
  font-size:16px;
}
img {
    max-width: 100%;
}
.button {
    font-weight: 700 !important;
    text-transform: uppercase;
    font-family: 'Roboto';
}
.section-title h2 {
    color: var(--main, #273D76);
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
}
/* Header style */
.section-header.shopify-section-group-header-group {
    z-index: 9999;
}
.announcement-bar .h5 {
    padding: 8px 0;
    min-height: auto;
    font-size: 14px;
}
.header__inline-menu ul li .header__active-menu-item {
    text-decoration: none;
}
.header__inline-menu ul li .header__menu-item {
    padding: 12px 20px;
    color: rgba(var(--color-foreground),1);
}
.header__inline-menu ul li .header__menu-item > .icon-caret {
    right: 0;
}

/* Header style */

/* Banner css */
.banner__content .banner__heading  {
     font-size: 48px; 
    font-weight: 900; 
    text-transform:capitalize;
}

.banner__content .banner__text { 
    color: rgba(var(--color-foreground),1);
    font-family: 'Roboto';
}
.banner__content .banner__text p{
   font-size: 20px; 
    font-weight: 600;
    line-height: 1.4;  
}
.banner .content-container {
    padding: 8% 0;
    max-width: 680px!important;
}

/* Industry style */
.industry-wrapper  {
    padding: 80px 0;
    background: #FAFBFD;
    border: 1px solid #272D451A;
}
#MainProduct-template--20344675893565__main{
  border-bottom: 1px solid #272D451A;
}
.img-slider {
  margin-bottom:0 !important;
}  
.img-slider .slider-outer .slider-content h3 {
    padding: 12px;
    color: var(--text-color, #272D45);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    background: #fff;
    margin: 0;
}
.img-slider .slider-outer {
    text-align: center;
    border-radius: 10px;
    background: var(--white, #FFF);
    box-shadow: 0px 4px 20px -5px rgba(0, 0, 0, 0.10);
    overflow: hidden;
    text-decoration:none;
  transition:0.3s all ease-in-out;
}
.img-slider .slider-outer:hover{
  transform:translateY(-8px);
}
.img-slider .slick-prev, .slick-next {
    top: 45%;
    z-index: 999;
}
.img-slider .slick-prev:before {
    content: url(/cdn/shop/files/Group_5.svg?v=1691390257);
    position: absolute;
    z-index: 999999;
    top: -10px;
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    opacity: 1!important;
    border-radius: 50%;
}
.img-slider .slick-next:before {
    content: url(/cdn/shop/files/Group_5.svg?v=1691390257);
    position: absolute;
    z-index: 999999;
    top: -10px;
    -webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.2);
    opacity: 1!important;
    border-radius: 50%;
  transform:rotate(180deg);
}
.img-slider .slick-prev {
    left: -35px;
}
.img-slider .slick-next {
    right: 14px;
}
/* the slides */

.img-slider .slick-list {
    padding: 8px 0 10px;
    margin: 0 -15px;
}
.img-slider  .slick-slide {
    margin: 0 15px;
}
li#Slide-template--20611838050621__d17759db-fded-4db7-be2b-84ebe3911286-3 {
    opacity: 0 !important;
}
.img-slider .slider-outer img {
    min-height: 231px;
    max-height: 231px;
    width: 100%;
    object-fit: cover;
}

/* Custom section */
 .custom-section-wrapper {
    padding: 80px 0;
}
.key-features ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 0px;
    margin-top: 30px;
    column-count: 2;
}
.key-features li {
    background-image: url(/cdn/shop/files/icon-park-solid_check-one.svg?v=1691385790);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    background-size: auto;
    margin-bottom: 24px;
  line-height:1.4;
}
.custom-section-wrapper .row {
    align-items: center;
}

/* Our mission section */
.rich-text.rich-text--full-width {
    background-image: url(/cdn/shop/files/Group_38.jpg?v=1691386701);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}
.rich-text .rich-text__heading {
    font-weight: bold;
    font-size: 32px;
    color: #fff;
}
.rich-text .rich-text__blocks {
    max-width: 1065px!important;
}
.rich-text .rich-text__text p {
    font-size: 22px;
    font-family: 'Helvetica';
    line-height: 160%;
    font-weight: 400!important;
}
.rich-text .rich-text__buttons {
    margin-top: 30px;
}
.rich-text__buttons a.button {
    color: #273D76;
    background: #fff;
    font-size: 16px;
    font-family: 'Helvetica';
    font-weight: bold!important;
    padding: 14px 35px;
    line-height: 160%;
}



/* contact form */
.contct-form-custom{
    background: linear-gradient(180deg, rgba(52,87,149,1) 0%, rgba(39,61,118,1) 100%);
  padding:100px 0;
}
.contct-form-custom .container.color-background-1.gradient {
    background: transparent;
}
.contct-form-custom .contact {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
  max-width: 520px;
}
.contact  .title {
    font-size: 30px;
    font-weight: bold;
    line-height: 135%;
    margin-bottom: 5px;
}
.contact .contact__fields{
  display:block;
}
.contct-form-custom .custom-section__content {
    padding-top: 60px;
    color: #fff;
}
/* .custom-section__content h2 {
    font-size: 42px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 100px;
    line-height: 120%;
} */
 .contact-links {
   margin-top:100px!important;
   max-width: 400px;
 }
 .contact-links a, .contact-links p {
   background-image: url(/cdn/shop/files/ic_baseline-local-phone.svg?v=1691394631);
    padding-left: 40px;
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: left top;
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
  margin-bottom:24px;
   color:#fff;
   display:block;
   text-decoration:none;
   line-height: 1.3;
} 
 .contact-links a:nth-child(2){
   background-image: url(/cdn/shop/files/ic_baseline-mail-outline.svg?v=1691394631);
}
.contact-links p {
   background-image: url(/cdn/shop/files/carbon_location.svg?v=1692618068);
}
.contct-form-custom .contact p {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #272D45;
} */
.contct-form-custom .contact__fields {
    display: block;
}
.contact__button {
  margin-top: 20px!important;
}
.contact__button .button {
    width: 100%;
    background: linear-gradient(180deg, rgba(52,87,149,1) 0%, rgba(39,61,118,1) 100%);
}
.contact label.field__label {
    left: 18px !important;
}
label[for="ContactFormReferral"] {
    opacity: 0;
}

/**********Product section***********/
.product-card-wrapper .card__inner.ratio {
    width: 159px;
    height: 194px;
    margin: auto;
  margin-top: 30px;
}
.product-card-wrapper .card {
    background: #FAFBFD;
}
.product-card-wrapper .quick-add__submit{
   background: linear-gradient(180deg, rgba(52,87,149,1) 0%, rgba(39,61,118,1) 100%);
  border:none;
  color:#fff;
}
.product-card-wrapper .card__heading a {
    font-size: 22px;
    font-weight: 600;
    font-family: roboto;
    color: #272D45;
}
.product-card-wrapper .price, .price__regular .price-item--regular  {
    font-size: 24px;
    font-weight: bold;
    font-family: roboto;
    line-height: 140%;
}
 .price__regular .price-item--regular {
    font-size: 30px; 
}
.product__text.caption-with-letter-spacing+.product__title h1 {
    font-weight: 600;
    color: #272D45;
}
.caption-with-letter-spacing {
    font-size: 1.2rem;
    font-weight: 600; 
}

/* Footer*/
h2.footer-block__heading {
    text-align: left;
}
.foot-img {
    position: relative;
    max-width: 150px;
}
.foot-img img {
    max-width: 120px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.foot-img img {
    max-width: 120px;
}
.footer {
    position: relative;
}
  div.section-sections--20344676188477__footer-padding {
    padding-top: 5rem !important ; 
}

/* Application pages */
.image-with-text.application-layout, .multicolumn > .page-width {
    padding-top: 80px;
    padding-bottom: 80px;
}
.multicolumn {
    background: #FAFBFD;
    border: 1px solid #272D451A;
}

.image-with-text.application-layout .image-with-text__content {
    padding: 0;
}
.multicolumn .multicolumn-card__info {
    padding: 2.5rem;
    border-radius: 10px;
    background: var(--white, #FFF);
    box-shadow: 0px 4px 20px -5px rgba(0, 0, 0, 0.10);
    height: 100%;
    color: #050708;
}
.multicolumn  .multicolumn-list {
    row-gap: 30px;
}
.multicolumn .multicolumn-card__info h3 {
    color: var(--main, #273D76);
    font-size: 24px;
    font-weight: 600;
    line-height: 120%;
  margin-bottom:2rem;
}

.multicolumn .multicolumn-card__info .rte {
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 1rem;
}

.multicolumn .multicolumn-card__info ul {
    list-style-type: disc;
    margin-bottom: 2rem;
  color: #272D45;
}

.multicolumn .multicolumn-card__info .recom-pros {
    margin-bottom: 2rem;
}

  .recom-pros h5, .title-withlogo h5 {
    color: #050708;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 1rem;
}

.multicolumn-card__info .recom-pros > .link {
    margin-top: 0;
    text-decoration: underline;
} 
.multicolumn .title-wrapper-with-link, .multicolumn .sub-cont {
    margin-bottom: 30px;
    color: #272D45;
}
.multicolumn .title-wrapper-with-link h2, .image-with-text.application-layout .image-with-text__content h2, .related-products__heading, .related-products h2, h2.image-with-text__heading {
    color: var(--main, #273D76);
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
}
.section-heading h2.image-with-text__heading {
    margin-bottom: 30px;
}
.image-with-text .grid {
    margin-left: -20px;
    margin-right: -20px;
    /* align-items:center; */
}

.image-with-text .grid > div {
    padding-left: 20px;
    padding-right: 20px;
}
.image-with-text .grid > div .image-with-text__media img {
    border-radius: 10px;
    box-shadow: 0px 4px 20px -5px rgba(0, 0, 0, 0.10);
}
.image-with-text .grid > div .image-with-text__content a:not(.button) {
    color: var(--main, #273D76);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-decoration-line: underline;
}
.image-with-text .grid > div .image-with-text__content a:not(.button)::after {
    content: '';
    width: 24px;
    height: 20px;
    display: inline-block;
    background-image: url(/cdn/shop/files/right.svg?v=1692023079);
    background-size: cover;
    transform: translateY(4px);
}
.image-with-text__text p, .multicolumn-list p { 
    color: #272D45;
}
.image-with-text__content h3, .footer-block__heading {
    color: var(--main, #273D76);
    font-family: Roboto;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: none;
    letter-spacing: 0;
}
.inner_banners .banner__box {
    padding: 0;
}

/* Collections Style */
 .facets {
    margin-bottom: 1.4rem;
}
.facets .product-count__text {
    font-weight: 600;
    color: #272D45 !important;
    opacity: 1;
}
.facets__form-vertical .active-facets .facets__heading--vertical {
    color: #273D76 !important;
    font-family: Roboto;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}
.facets__form-vertical .facets__summary span, .facets__summary:hover span {
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
}
.product-card-wrapper.underline-links-hover:hover a{
  text-decoration:none;
} 
 

/* Product Page */
 .Product-banner , .inner_banners {
    max-height: 180px;
}
.image-with-text__text.rte.body h3 {
    font-size: 18px;
}

/* About us */
h1.main-page-title {
    color: var(--main, #273D76);
    font-size: 52px;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 20px;
}
.page-width.page-width--narrow {
    max-width: 992px;
}

/* Whole sale page */
.Wholesale .main-page-title {
    margin-bottom: 0px;
}

/* 11-04-2024 */

.main-blog .pagination__list {
    width: 100%;
}
.blog-articles__article .card__information {
    padding: 1.7rem !important;
}
.blog-articles__article .card__content {
    padding: 0;
}
.footer__content-bottom {
    padding-block: 0 10px !important;
}
.footer__localization:empty+.footer__column {
    padding-inline: 0;
}
#brandify_transition{
  background:transparent !important;
}

.contact form .field select {
    padding: 1rem 1.5rem !important;
    color: rgba(var(--color-foreground), .75) !important;
    cursor: pointer;
    background: url(/cdn/shop/files/arrow-down.svg?v=1740723475) no-repeat 97% center / 20px;
}
.contact form input::-webkit-outer-spin-button,
.contact form input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.contact form fieldset label {
    display: block;
    cursor: pointer;
}
.contact form fieldset {
    padding: 18px;
    width: 100%;
}
div#other_input_container {
    margin: 15px 0 0 !important;
}
.contact form .field {
    margin-bottom: 15px !important;
}
.form-btm img {
    margin-right: 5px;
    width: 20px;
}
.form-btm p {
    display: flex;
    margin-bottom: 12px !important;
}
#ContactForm .error-message {
    font-size: 14px !important;
    margin-block: -10px 15px;
}
.contact form .field input, .contact form .field textarea  {
    padding-left: 18px !important;

}
/* .contact form input, .contact form .field select {
    border-radius: var(--inputs-radius-outset);
    box-shadow: 0 0 0 var(--inputs-border-width) rgba(var(--color-foreground),var(--inputs-border-opacity));
    transition: box-shadow var(--duration-short)ease !important;
}
.contact form input:hover, .contact form .field select:hover {
    box-shadow:0 0 0 calc(.1rem + var(--inputs-border-width)) rgba(var(--color-foreground),var(--inputs-border-opacity));
}
.contact .field:before, .contact .select:before, .contact .localization-form__select:before, 
.contact .field:after, .contact .select:after, .contact .localization-form__select:after{
    box-shadow: none !important;
} */


/* Media Queries */

@media screen and (min-width:1800px){
  .page-width.page-width--narrow {
    max-width: 1320px;
}
}
@media screen and (min-width:1350px){
    .Wholesale .page-width:not(.contact),.Wholesale .page-width.page-width--narrow:not(.contact), .Wholesale .header:not(.drawer-menu).page-width {
    max-width: 1320px;
    padding-left: 0;
    padding-right: 0;
} 
}

@media screen and (max-width:1400px){
.form-btm img {
    margin-top: 5px;
}
.form-btm p {
    align-items: flex-start;
}  
}


@media screen and (max-width:1199px){
.contact-links {
    margin-top: 40px !important;
}
.contct-form-custom {
    padding: 40px 0 100px;
}
}


@media screen and (max-width:767px){
.contct-form-custom .custom-section__content {
    padding-top: 40px;
}
.contct-form-custom {
    padding: 0px 0 40px;
}
.form-btm p {
    align-items: flex-start;
    line-height: 1.2;
}
.contact label.field__label, .contact form .field select {
    font-size: 16px;
}
.contact label.field__label {
    top: 16px;
}
.form-btm img {
    margin-top: 0px;
}
}

@media screen and (max-width:750px){
  .banner .banner__box {
    padding-left: 15px;
    padding-right: 15px;
}
  .rich-text .rich-text__text p {
    font-size: 18px; 
}
  /* .contct-form-custom { 
    padding: 0px 0 80px;
} */
  .newsletter-form__field-wrapper {
    max-width: 100% !important;
}
  .banner__content .banner__heading {
    font-size: 38px; 
}
.banner__content .banner__text p {
    font-size: 16px; 
}
  .slick-slide img { 
    width: 100%;
}
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
    padding-left:15px;
    padding-right:15px;
  }

.contact-links {
    margin-top: 50px!important;
}
    .foot-img img {
        position: static;
        transform: none;
        margin: 10px 0 30px;
    }
.multicolumn .sub-cont{
    padding-left: 15px;
    padding-right: 15px;
}
  .image-with-text.application-layout, .multicolumn > .page-width {
    padding-top: 50px;
    padding-bottom: 50px;
}
 .image-with-text .grid > div:first-child {
    margin-bottom: 20px !important;
}
  .multicolumn .title-wrapper-with-link {
    margin-bottom: 2rem;
}
  .inner_banners .banner__box {
    padding-top: 25px;
    padding-bottom: 25px;
}
  .banner__content .banner__heading {
    font-size: 26px;
}
  div.image-with-text__content>*+* {
    margin-top: 0rem;
}
  .multicolumn .multicolumn-card__info {
    padding: 1.5rem; 
}
  .title, .title-wrapper-with-link {
    margin-bottom: 0px !important;
}
    .multicolumn .multicolumn-card__info h3, .image-with-text__content h3 { 
    font-size: 20px; 
    margin-bottom: 1rem;
}
  .multicolumn .title-wrapper-with-link h2, .image-with-text.application-layout .image-with-text__content h2, .related-products__heading, .related-products h2, h2.image-with-text__heading {
    font-size: 26px; 
    margin-bottom: 1.5rem !important;
}
  .button, .button-label, .shopify-challenge__button, .customer button {
    font-size: 1.2rem; 
}
  .facets-wrapper {
    margin-bottom: 1.2rem;
}
  .footer-block__details-content .list-menu__item--link {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
  .product__title h1 {
    font-size: 30px;
}
  .price__regular .price-item--regular {
    font-size: 24px;
}
.banner__buttons .button--secondary {
    background: #273D76;
    color: #fff;
}
  div.footer-block__details-content, ul.footer-block__details-content {
    margin-bottom: 2rem;
}
ul.footer-block__details-content .list-menu__item--link {
    padding-top: 0.3em;
    padding-bottom: 0;
}

h2.footer-block__heading{
margin-bottom: 5px;
}
  div.footer-block.grid__item { 
    margin: 2rem 0; 
}
  div.section-sections--20344676188477__footer-padding {
    padding-top: 20px; 
}
  h1.main-page-title { 
    font-size: 40px; 
    margin-bottom: 10px;
}


  /* 11-04-2024  */
.main-blog .pagination__list>li:not(:last-child) {
    margin-right: 0.1rem;
}
.main-blog .pagination__list>li {
    flex: 1 0 3rem;
    max-width: 3rem;
}
}

@media screen and (max-width:749px){
/* .foot-img.page-width {
    padding-left: calc(4rem / var(--font-body-scale));
    padding-right: calc(4rem / var(--font-body-scale));
} */
.footer__content-top {
    padding-bottom: 0 !important;
}
}

@media screen and (max-width:475px){
  .key-features ul { 
    column-count: 1;
}
  .rich-text .rich-text__text p {
    font-size: 16px;
}
  .product-grid.grid--2-col-tablet-down .grid__item {
    width: 100%;
    max-width: 100%;
}
  .contact-links a, .contact-links p { 
    font-size: 20px; 
}
  .contact-links {
    margin-top: 0px!important;
}
  .contct-form-custom .contact { 
    padding: 15px; 
}
  .footer__content-top.page-width {
    padding: 20px 15px;
}
  .rich-text .rich-text__wrapper { 
    width: 100%;
}
  .industry-wrapper, .custom-section-wrapper , .section-template--20344675828029__cf82f423-6b67-4adc-b948-4f6f27515061-padding{
    padding: 30px 0; 
}
  .section-title h2 { 
    font-size: 24px; 
    margin-bottom:15px;
}
  .section-template--20344675828029__8f195679-d71e-4efb-8318-c84b71152232-padding h2.title {
    margin: 0;
}
  div.section-template--20344675828029__8f195679-d71e-4efb-8318-c84b71152232-padding {
    padding-top: 30px;
    padding-bottom: 30px;
}
  .header {
    padding: 0px 1rem 0px 1rem;
}

  .multicolumn .title-wrapper-with-link h2, .image-with-text.application-layout .image-with-text__content h2 { 
    font-size: 24px; 
}
  .header {
    padding: 0px 1.5rem 0px 1.5rem;
}
  .section-template--20344675828029__cf82f423-6b67-4adc-b948-4f6f27515061-padding {
    padding-top: 30px;
    padding-bottom: 40px;
}


.foot-img.page-width {
    padding: 0 15px;
}
.img-slider .slick-next {
    right: 32px;
}
.img-slider .slick-prev {
    left: -17px;
}
}


@media screen and (max-width:370px){
.main-blog .pagination__list>li {
    flex: 1 0 2.5rem;
    max-width: 2.5rem;
}  
}
